Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 13:20:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hey, hope you are doing well. I am writing to enquire about a refund and purchase policy.
Actually I have  purchase items worth of 202 Sr online but after that I have returned 2 things which was about 25 sar and I got my credit through centerpoint app.
Now I want to purchase 1 item which worth is 55 Sr so how can I utilize my previous credit of 25sr or can I purchase and utilize it in-store.
Thank you in Advance
Looking for your prompt response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2861887